RubyGems Navigation menu

aastdlib 0.0.3

Extensions to the Ruby Standard Library

Versions:

  1. 0.0.3 - September 17, 2017 (2.49 MB)
Show all versions (4 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • arch4ngel

    SHA 256 checksum:

    d6c9ec3920e1f6185ce9d8a770c809b69ec62353085727f9cbda0f0c7ea70430

    Total downloads 1,541

    For this version 1,141

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: